

const require_W3cCredentialSchema = require('./W3cCredentialSchema.js');
const require_W3cCredentialStatus = require('./W3cCredentialStatus.js');
const require_W3cCredentialSubject = require('./W3cCredentialSubject.js');
const require_W3cIssuer = require('./W3cIssuer.js');
const require_W3cCredential = require('./W3cCredential.js');
const require_W3cV2CredentialSchema = require('./W3cV2CredentialSchema.js');
const require_W3cV2CredentialStatus = require('./W3cV2CredentialStatus.js');
const require_W3cV2CredentialSubject = require('./W3cV2CredentialSubject.js');
const require_W3cV2Evidence = require('./W3cV2Evidence.js');
const require_W3cV2Issuer = require('./W3cV2Issuer.js');
const require_W3cV2LocalizedValue = require('./W3cV2LocalizedValue.js');
const require_W3cV2RefreshService = require('./W3cV2RefreshService.js');
const require_W3cV2TermsOfUse = require('./W3cV2TermsOfUse.js');
const require_W3cV2Credential = require('./W3cV2Credential.js');
const require_W3cV2EnvelopedVerifiableCredential = require('./W3cV2EnvelopedVerifiableCredential.js');
const require_W3cVerifiableCredential = require('./W3cVerifiableCredential.js');
const require_W3cV2VerifiableCredential = require('./W3cV2VerifiableCredential.js');
